---
# Homepage configuration
# See https://fontawesome.com/icons for icons options

title: "CatamarcaCapital"
subtitle: "Admiinistración de Sistemas"
logo: "assets/logo.svg"
columns: "4"
#icon: "fas fa-user" # Optional icon

header: true
footer: '<p>San Fernando del Valle de Catamarca</p>' # set false if you want to hide it.

# Optional theme customization
theme: default
colors:
  light:
    highlight-primary: "#00A4CC"
    highlight-secondary: "#00B4DC"
    highlight-hover: "#00A4CC"
    background: "#f5f5f5"
    card-background: "#fefefe"
    text: "#363636"
    text-header: "#fefefe"
    text-title: "#303030"
    text-subtitle: "#424242"
    card-shadow: rgba(0, 0, 0, 0.1)
    link-hover: "#363636"
  dark:
    highlight-primary: "#2E3440"
    highlight-secondary: "#4C566A"
    highlight-hover: "#81A1C1"
    background: "#3B4252"
    card-background: "#2E3440"
    text: "#D8DEE9"
    text-header: "#D8DEE9"
    text-title: "#81A1C1"
    text-subtitle: "#81A1C1"
    card-shadow: rgba(0, 0, 0, 0.4)
    link-hover: "#BF616A"


# Optional message
# message:
#   url: https://b4bz.io
#   style: "is-dark" # See https://bulma.io/documentation/components/message/#colors for styling options.
#   title: "Demo !"
#   icon: "fa fa-grin"
#   content: "This is a dummy homepage demo. <br /> Find more information on <a href='https://github.com/bastienwirtz/homer'>github.com/bastienwirtz/homer</a>"
message:
  url: https://api.chucknorris.io/jokes/random
  mapping:
    content: 'value'
  title: "Chuck Norris Facts!"
  content: "Message could not be loaded"
# Optional navbar
# links: [] # Allows for navbar (dark mode, layout, and search) without any links
links:
  
  - name: "GIT"
    icon: "fab fa-git-alt"
    url: "https://git.cc.gob.ar"
    target: "_blank" # optional html a tag target attribute
  
  - name: "Wiki"
    icon: "fas fa-book"
    url: "https://documentacion.cc.gob.ar"
  
  - name: "Proyectos"
    icon: "fas fa-project-diagram"
    url: "https://taiga.cc.gob.ar"
  # this will link to a second homer page that will load config from additionnal-page.yml and keep default config values as in config.yml file
  # see url field and assets/additionnal-page.yml.dist used in this example:
  # 
  - name: "Dev"
    icon: "fas fa-terminal"
    url: "#dev" 

# Services
# First level array represent a group.
# Leave only a "items" key if not using group (group name, icon & tagstyle are optional, section separation will not be displayed).
services:
  
  - name: "Herramientas"
    icon: "fas fa-toolbox"
    items:
      
      - name: "gitea"
        logo: "assets/homer-icons/png/gitea.png"
        subtitle: "Repositorio oficial"
        tag: "app"
        url: "https://git.cc.gob.ar/"
        target: "_blank" # optional html a tag target attribute
      
      - name: "Taiga"
        logo: "assets/homer-icons/png/taiga.png"
        subtitle: "Gestor de proyectos"
        tag: "app"
        url: "https://taiga.cc.gob.ar"
        target: "_blank"
      
      - name: "Nginx Proxy Manager"
        logo: "assets/homer-icons/png/nginxproxymanager.png"
        subtitle: "Proxy inverso"
        tag: "app"
        url: "https://proxy.cc.gob.ar"
        target: "_blank"
      
      - name: "Portainer"
        logo: "assets/homer-icons/png/portainer.png"
        subtitle: "Gestor de contenedores"
        tag: "app" 
        url: "https://containers.cc.gob.ar"
        target: "_blank"
      
      - name: "Nodemation"
        logo: "assets/homer-icons/png/n8n.png"
        subtitle: "Automatismos"
        tag: "app" 
        url: "https://n8n.cc.gob.ar"
        target: "_blank"
      
      - name: "URL Shortener"
        logo: "assets/homer-icons/png/link.png"
        subtitle: "Acortador de links"
        tag: "app" 
        url: "https://link.cc.gob.ar"
        target: "_blank"
      
      - name: "Melisearch"
        logo: "assets/homer-icons/svg/melisearch.svg"
        subtitle: "Motor de búsquedas"
        tag: "app" 
        url: "https://buscar.cc.gob.ar"
        target: "_blank"
      
      - name: "Ushahidi"
        logo: "assets/homer-icons/png/ushahidi.png"
        subtitle: "carga abierta de incidentes"
        tag: "falla"
        agstyle: "is-danger"
        url: "https://comunidad.catamarcacapital.gob.ar/"
        target: "_blank"
      
      - name: "Kobotoolbox"
        logo: "assets/homer-icons/png/kobo.png"
        subtitle: "Relevamiento georeferenciado"
        tag: "falla"
        tagstyle: "is-warnning"
        url: "https://kf.kobotest.cc.gob.ar/"
        target: "_blank"

      - name: "Pictshare"
        logo: "assets/homer-icons/png/photo.png"
        subtitle: "Compartir y porcesar imágenes"
        tag: "app"
        url: "https://fotos.cc.gob.ar/"
        target: "_blank"
      
      - name: "Tableros GDE"
        logo: "assets/homer-icons/png/tableau.png"
        subtitle: "Tableros de GDE provistos por nación"
        tag: "app"
        url: "https://cloud.reportes.gob.ar/"
        target: "_blank"

  
  - name: "Sistemas"
    icon: "fas fa-code"
    items:
      
      - name: "GDE"
        logo: "assets/homer-icons/png/gde.png"
        subtitle: "Gestion documenta electrónica"
        tag: "prod" 
        url: "https://municipiocatamarca.gde.gob.ar/"
        target: "_blank"
      
      - name: "Civitas Juzgado"
        logo: "assets/homer-icons/png/java1.png"
        subtitle: "Gestion de infracciones"
        tag: "prod" 
        url: "http://civitas.catamarcaciudad.gob.ar:8080/JUZ_CATA/forms/login.jsp"
        target: "_blank"
      
      - name: "Civitas RRHH"
        logo: "assets/homer-icons/png/java1.png"
        subtitle: "Gestión de Recursos Humanos"
        tag: "prod" 
        url: "http://civitas.catamarcaciudad.gob.ar:8080/GRH_CATA/forms/login.jsp"
        target: "_blank"
      
      - name: "Taxis"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Registro de licencias de taxis y remíses"
        tag: "prod" 
        url: "https://taxis.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "Inventario forestal urbano"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Registro de arbolado"
        tag: "prod" 
        url: "https://arbolado.catamarcaciudad.gob.ar"
        target: "_blank"
      
      - name: "Monitoreo Urbano"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Sistema de monitoreo COVID-19"
        tag: "prod" 
        url: "https://tusaludtucapital.catamarcacapital.gob.ar"
        target: "_blank"
      
      - name: "Desarrollo Social"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Sistema de monitoreo COVID-19"
        tag: "prod" 
        url: "https://tubienestar.catamarcacapital.gob.ar/interno"
        target: "_blank"
      
      - name: "Almacen"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Sistema de monitoreo COVID-19"
        tag: "prod" 
        url: "https://almacen.catamarcaciudad.gob.ar"
        target: "_blank"
      
      - name: "Transparencia"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Sistema de monitoreo COVID-19"
        tag: "prod" 
        url: "https://tranparencia.catamarcaciudad.gob.ar"
        target: "_blank"
      
      - name: "Corrección de planos"
        logo: "assets/homer-icons/png/php.png"
        subtitle: "Sistema de corrección de planos"
        tag: "prod" 
        url: "https://correcciondeplanos.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "Compras"
        logo: "assets/homer-icons/png/dj.png"
        subtitle: "Administracion de compras y licitaciones"
        tag: "prod" 
        url: "https://compras.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "Educación"
        logo: "assets/homer-icons/png/php.png"
        subtitle: "Insumos de educación"
        tag: "prod" 
        url: "https://educacion.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "GeoExplorer"
        logo: "assets/homer-icons/png/geoexplorer.png"
        subtitle: ""
        tag: "prod" 
        url: "https://catastro.catamarcaciudad.gob.ar/geoexplorer/"
        target: "_blank"
      
      - name: "Catastro"
        logo: "assets/homer-icons/png/php.png"
        subtitle: ""
        tag: "prod" 
        url: ""
        target: "_blank"
      
      - name: "GeoServer"
        logo: "assets/homer-icons/png/geoerver.png"
        subtitle: ""
        tag: "prod" 
        url: "https://catastro.catamarcaciudad.gob.ar/geoserver/"
        target: "_blank"
      
      - name: "Empleo"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "https://beneficiarios.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "Recibos de sueldo"
        logo: "assets/homer-icons/png/php.png"
        subtitle: ""
        tag: "prod" 
        url: "https://recibos.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "Patrimonios"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: "Sistema de Registro Ùnico de Bienes Patrimoniales Urbanos"
        tag: "prod" 
        url: "https://patrimonios.catamarcaciudad.gob.ar/"
        target: "_blank"
      
      - name: "GAE"
        logo: "assets/homer-icons/png/asp.png"
        subtitle: "Sistema de expedientes papel"
        tag: "prod" 
        url: "http://190.228.16.215/expedientes/defaultsinIE.asp"
        target: "_blank"
      
      - name: "Gestion Capas"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "https://capaterrenos.catamarcaciudad.gob.ar/"
        target: "_blank"

      - name: "Registro de violencia"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "https://registroviolencia.catamarcaciudad.gob.ar/"
        target: "_blank"

      - name: "Turnero Juzgado"
        logo: "assets/homer-icons/png/php.png"
        subtitle: ""
        tag: "prod" 
        url: "https://turnosjuzgado.catamarcacapital.gob.ar/turnos.php"
        target: "_blank"

      - name: "Turneros Caja de crédito"
        logo: "assets/homer-icons/png/php.png"
        subtitle: ""
        tag: "prod" 
        url: "http://interno.cajadecredito.catamarcacapital.gob.ar/interno"
        target: "_blank"

      - name: "Zoonosis"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "https://zoonosis.catamarcacapital.gob.ar"
        target: "_blank"

      - name: "CADE"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "https://cade.catamarcacapital.gob.ar/"
        target: "_blank"

      - name: "Tramites Juzgado"
        logo: "assets/homer-icons/png/laravel1.png"
        subtitle: ""
        tag: "prod" 
        url: "http://juzgado.catamarcacapital.gob.ar/"
        target: "_blank"

      - name: "Nodo Tecnológico"
        logo: "assets/homer-icons/png/moodle.png"
        subtitle: ""
        tag: "prod" 
        url: "https://nodotecnologico.catamarcacapital.edu.ar/"
        target: "_blank"

      - name: "Aula virtual Educación"
        logo: "assets/homer-icons/png/moodle.png"
        subtitle: ""
        tag: "prod" 
        url: ""
        target: "_blank"
  
  - name: "Webs"
    icon: "fas fa-cloud"
    items:
      
      - name: "Pagina oficial"
        logo: "assets/homer-icons/png/wordpress.png"
        subtitle: "Protal municipal"
        tag: "cms" 
        url: "https://catamarcaciudad.gob.ar/wp-admin"
        target: "_blank"
      
      - name: "GIRO"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https:/giro.catamarcacapital.gob.ar/admin"
        target: "_blank"
      
      - name: "Metas"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https:/metas.catamarcacapital.gob.ar/admin"
        target: "_blank"
      
      - name: "TuDecision"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https:/tudecision.catamarcacapital.gob.ar/admin"
        target: "_blank"
      
      - name: "Economia Social"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https:/metas.catamarcacapital.gob.ar/admin"
        target: "_blank"
      
      - name: "PEI"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https:/planestrategico.catamarcacapital.gob.ar/admin"
        target: "_blank"
      
      - name: "Educación"
        logo: "assets/homer-icons/png/netlify.png"
        subtitle: "Administracion de contenido"
        tag: "cms" 
        url: "https://portaleducacion.catamarcacapital.edu.ar/admin"
        target: "_blank"